@import "../../global.scss";

.footer {
  background: #023d27;
  position: fixed;
  width: 100%;
  bottom: 0;
  & > * {
    margin: $med-mg;
    float: right;
  }
  .bar {
    width: 100%;
    margin: 0;
    padding: 0;
    display: flex;
    & > * {
      height: 20px;
      width: 100%;
    }
    .bar1 {
      background: #b5d653;
    }
    .bar2 {
      background: #79c258;
    }
    .bar3 {
      background: $green;
    }
    .bar4 {
      background: $dark-green;
    }
  }
}
